@font-face {
  font-family: "iconfont"; /* Project id 5172595 */
  src: url('iconfont.woff2?t=1779677335824') format('woff2'),
       url('iconfont.woff?t=1779677335824') format('woff'),
       url('iconfont.ttf?t=1779677335824') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-facebook:before {
  content: "\e6f3";
}

.icon-wexin:before {
  content: "\e602";
}

.icon-map:before {
  content: "\e60c";
}

.icon-mail:before {
  content: "\e70a";
}

.icon-logo-whatsapp:before {
  content: "\e7a8";
}

.icon-xiaohongshu:before {
  content: "\e629";
}

.icon-shejiaotubiao-14:before {
  content: "\e642";
}

.icon-user-add:before {
  content: "\e8ca";
}

